[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

No Netscape



    Bonsoir.
    Alors, voilà : il y a deux semaines, je m'inquiétait de la façon
d'installer Netscape.
Mr. Hertzog m'a répondu :
   apt-get install communicator-smotif45.
Et bien, ça veut pas.
alors j'aitéléchargé une archive chez netscape, je l'ai mis dans tmp, et
j'ai utilisé le package d'installation. Et bien, y veut pas non plus,
parce que  ce n'est pas la version 'glibc', mais 'libc5'. Et la version
glibc, je ne la trouve pas. Et comme j'ai mis 1h et quart à la
télécharger, j'aimerais bien utiliser l'archive dont je dispose. C'est
possible ? Comment ?
Parce que le Mozilla sur les CD, il ne fait pas du tout l'affaire
(souvent, il n'affiche pas la barre de défilement). Et puis j'aimerai
cesser de bouter Ouinedose à chaque fois que je veux mailler.

Merci, à plus.




Reply to: